@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');

html,body{
	font-family:Open Sans,arial, Helvetica, sans-serif;
	color:#333;
}

#header{
	height: 345px;
	background-color:white;
}

#logo{
	width:960px;
	margin:0 auto;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	background-color:white;
	margin-top:-40px;
}

#head{
    min-height:40px;
	line-height:40px;
	padding:0 15px;
	border-top: 3px solid #d3410f;
}

#head a, #head a:link, #head a:visited{
	font-size:16px;
	color:#d3410f;
	text-decoration:none;
	padding:5px;
}

#head a:hover, #head a:active, #head a:focus{
	color:#008c8c;
	text-decoration:underline;
}

#user, #headlinks{
	margin:0px;
}

#headlinks{
	float:none;
}

#body{
	padding: 15px;
	min-height:700px;
	background-color:white;
	border-top: 3px solid #d3410f;
}

a, a:link, a:visited{
	color:#d3410f;
	text-decoration:none;
	border:1px solid transparent;
}

a:hover, a:active, a:focus {
	color: #008c8c;
	text-decoration: underline;
	border:1px solid transparent;
}

a:focus{
	border:1px dotted #0172a8
}

h1{
	margin:20px 0;
	color:#d3410f;
	font-weight: 400;
	font-size: 28px;
}

h2{
	margin:20px 0;
	font-size: 22.4px;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#appnav{
	float:left; /*This is for appnav on left side*/
	background-color:white;
	border:none;
	margin-bottom:-4000px;
	color:black;
	padding:0px;
	font-size:16px;
	font-weight:100;
	width:210px;
}

#appnav .current{
	border:none;
	padding:8px;
	margin:0px;
	font-size:16px;
	font-weight:700;
	color:#008c8c;
	background-color:transparent;
}

#appnav h3{
	border:none;
	margin:0px;	
	padding:8px;
	font-size:16px;
	background-color: #b5d336;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
	font-weight:100;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	padding:8px;
	font-size:16px;
	font-weight:100;
	color: #000;
}

#appnav a:hover,#appnav a:active, #appnav a:focus{
	color:#008c8c;
}

/*This is for appnav on left side*/

#htmlForm .appform{
	margin-left:230px;
}

/*End: This is for appnav on left side*/

.ftEditForm,.ftViewForm{
	border:none;
	width:700px !important;
}

.appform h2, .ftEditPageHeading{
	background-color: #1e8bb1;
	color:white;
	width:inherit;
}

.ftEditSectionHeading{
	background-color: #1e8bb1;
	color:white;
	width:inherit;
}

.ftEditColumnHeading{
	background-color:transparent;
	font-size:18px;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	/*padding: 5px;
	margin: 10px 0 10px 0;*/
	position: relative;
    background-color:transparent;
    border:none;
}


.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close{
    background-color: #eee;
    color: black;
    border: none;
    font-size:14px;
    text-decoration:none;
    cursor:pointer;
	border: 1px solid #666;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover{
    
}

.appform .btn .next, .appform .btn .review{
    
}

.appform .btn input.btndisabled{
    cursor:not-allowed;
}

.appform .btn .prev{
   
}

.appform .btn .mid{
    width: 410px;
}

.appform .l{
	width: 197px;
}

a.leaflet-pelias-search-icon{
	height:20px;
	width:20px;
}

#lastSaved{
    margin-top:-70px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow{
	width:175px;
}

#footer{
	height:300px;
	color:#000;
	background: url(/s/site/aiatsis/footer-bg.jpg) no-repeat #e3e3e3;
	background-position: 75% 0;
	box-shadow: inset 0 15px 15px -10px #666;
}

#footer-content{
	width: 960px;
	margin:0 auto;
}

h4{
	font-weight: 700;
	color: #000;
	font-size: 16px;
	margin-bottom: 15px;
}

.footer-position{
	width: 30%;
	float: left;
	height: 85px;
	padding: 70px 15px 0;
	margin-top: 0px;
	font-size: 14px;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:0px;
}

.organisation{
	
}

#footer a, #footer a:link, #footer a:visited{
	color:#000;
	text-decoration:none;
	border:1px solid transparent;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:#000;
	text-decoration:underline;
	border:1px solid transparent;
}

#footer a:focus{
	border:1px dotted #0172a8
}

#acknowledgement{
	background-color:#000;
	text-align: center;
	padding: 7px 0;
	box-sizing: border-box;
	height: 57px;
}

#acknowledgement p{
	margin: 0px;
	font-size: 11.2px;
	color:#fff;
	line-height: 21px;
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}
